html {
    overflow-y: scroll;
}

body { 
	background-image:url(../images/green_grad2.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	text:#000000;		
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
}

a:link    {
color:blue;
font-weight:900;
text-decoration: none;
}
a:visited {
color:green;
}
a:hover   {
	color:blue;	background-color:#E2E2E2;	
}

.home:hover { 
background-color:red;
 }

a:active  {
color:red;
}

h3{
color:green;  text-shadow: 5px 3px 5px #B6B6A9;
; }

h4{
color:green;  text-shadow: 5px 3px 5px #B6B6A9;
font-size: 11px;
; }

input[type="text"]
{
font-size:12px;
}
select{
font-size:12px;
}

#shadow {
 margin:auto;  	 margin-top:-10px; 	 width:820px; background-image:url(../images/drop_shadow.png); height:auto;  background-position: center; background-repeat:repeat	 
}

#site_container { 
	 margin:auto;  	 margin-top:-8px; 	 width:800px; 	 background-color:#FFFFFF; 	 min-height:800px; 	 background-image:url(../images/africa_elephant.png); background-position: top;	 background-repeat:no-repeat; background-attachment:inherit; border-bottom-style:inset; border-bottom-color: #E1E1E1; border-bottom-width: thick
	}

#float_right {	
	 width: 320px; 	 margin-top:10px;	  float:right !important; padding-left:30px;	  padding-right:30px; min-height:500px	
	  }
	  
#float_left {	  
	width: 340px; 	margin-top:10px; 	float:left !important;padding-left:30px;	  padding-right:30px; min-height:550px		
	}	
	
#cms_container {width:750px; margin: auto; padding-left:30px;	background-color: #E9E9F3; min-height:850px	
}

#copy{ font-size:9px;   color: #909090; font-family: Verdana, Arial ; clear:both;; 
	}
	
#form_box {  border: #CCCCCC; border-style: ridge; border-width:10px;  background-color:#CCCCCC; width:675px; 
 }
 
 .form_table {
 width:640px;
 border-spacing:10px; 
 }
	/*#ebe1f0*/
	
#blog {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
width:270px; 
padding-left:5px;
padding-right:5px;
margin-left:10px;
border: #999;
border: medium;
border-style: ridge;
}
/*background-color: #ECECFF;;*/

#blog_cms {
font-family: "Arial, Helvetica, sans-serif";
width:auto; 
overflow: auto; 
background-color:#ebe1f0;
padding-left:10px;
padding-right:10px;
margin-left:15px;
margin-top:25px;
border: #CACAFF;
border-style: inset;

}

.red{
color:#FF0000;
font-weight:bold;
}
	
	.gray {
	color: #666666;	font-size: 10px	
	}
	
/*slider	*/
	#toggle-view{list-style:none;font-family:verdana;font-size:11px;margin:0;padding:0;width:350px;}
	#toggle-view li{margin:10px;position:relative;cursor:pointer;}
	#toggle-view h3{margin:0;font-size:14px;}
	#toggle-view h4{margin:0;font-size:11px; font-weight:normal}
	#toggle-view span{position:absolute;right:5px;top:0;color:#ff0000;font-size:11px;}
	#toggle-view p{margin:5px 0;display:none;}
/*slider	*/	

.accordionButton {	
	width: 500px;
	float: left;
	/*background: #EFEFEF;*/
	/*border-bottom: 1px solid #FFFFFF;*/
	cursor: pointer;
	}
	
.accordionContent {	
	width: 450px;
	float: right;
	/*background: #E8E8FF;*/
	/*background-color:#feffff;*/
	/*background:#E1E1FF;*/
	display: none;
	}
	
.button  {
	background-color: #999999;
	color:#FFFFFF; 
	font-weight:bold;
	border-color: #FFFFFF; 
	border-style:ridge; 
	border-width:medium ;
	font-size:12px;
	cursor: pointer;
	}
	
	.fade {
       opacity: 1;
       transition: opacity .25s ease-in-out;
       -moz-transition: opacity .25s ease-in-out;
       -webkit-transition: opacity .25s ease-in-out;
      width:300px;
      height:100px; 
      border: 2px solid #ccc; 
      margin:40px 0px 0px 0px; 
	  border-radius: 5px;
	  box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.26);
	 -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.26);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.26); 
	
   }

   .fade:hover {
      opacity: .8;	
	  background-color:#FFF;
	  font-weight:700;  
	   height:120px; 
      }
	  
	  .fade_left:hover {
     background-color:#CAFFCA; 
	 color: #000;  
      }
	  
	  .fade_right:hover {
      background-color: #FFFFA4 ;   
	  color: #000; 
      }
	
	.fade_left {
   background-color: #EAFFEA;
   transition: background-color .25s ease-in-out;
   -moz-transition: background-color .25s ease-in-out;
   -webkit-transition: background-color .25s ease-in-out;
    width:300px;
	height:65px;  
	border: 2px solid #ccc;
	margin:20px 0px 0px  -100px; 
	border-radius: 5px;
	box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.26);  
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.26);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.26); 
   }
   
   	.fade_right{
    background-color: #EAFFEA;
   transition: background-color .25s ease-in-out;
   -moz-transition: background-color .25s ease-in-out;
   -webkit-transition: background-color .25s ease-in-out;
    width:300px;
	height:65px;  
	border: 2px solid #ccc;
	margin:20px 0px 0px  100px; 
	border-radius: 5px;
	box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.26);  
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.26);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.26);  
   }
   
 
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;	
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	
	div.pagination span.mem {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	font-weight: bold;	
	color: #000099;
}

